#popup__toggle{bottom:25px;left:150px;position:fixed;    Z-INDEX: 8999999;}
.img-circle{background-color: transparent;box-sizing:content-box;-webkit-box-sizing:content-box;}
.circlephone{display: none; box-sizing:content-box;-webkit-box-sizing:content-box;border: 2px solid #8c91ca;width:150px;height:150px;bottom:-25px;right:10px;position:absolute;-webkit-border-radius:100%;-moz-border-radius: 100%;border-radius: 100%;opacity: .5;-webkit-animation: circle-anim 2.4s infinite ease-in-out !important;-moz-animation: circle-anim 2.4s infinite ease-in-out !important;-ms-animation: circle-anim 2.4s infinite ease-in-out !important;-o-animation: circle-anim 2.4s infinite ease-in-out !important;animation: circle-anim 2.4s infinite ease-in-out !important;-webkit-transition: all .5s;-moz-transition: all .5s;-o-transition: all .5s;transition: all 0.5s;}
.circle-fill{display: none; box-sizing:content-box;-webkit-box-sizing:content-box;background-color: #8c91ca;width:100px;height:100px;bottom:0px;right:35px;position:absolute;-webkit-border-radius: 100%;-moz-border-radius: 100%;border-radius: 100%;border: 2px solid transparent;-webkit-animation: circle-fill-anim 2.3s infinite ease-in-out;-moz-animation: circle-fill-anim 2.3s infinite ease-in-out;-ms-animation: circle-fill-anim 2.3s infinite ease-in-out;-o-animation: circle-fill-anim 2.3s infinite ease-in-out;animation: circle-fill-anim 2.3s infinite ease-in-out;-webkit-transition: all .5s;-moz-transition: all .5s;-o-transition: all .5s;transition: all 0.5s;}
.img-circle{box-sizing:content-box;-webkit-box-sizing:content-box;width:151px;height:59px;bottom: 0px;right: -25px;position:absolute;-webkit-border-radius: 100%;-moz-border-radius: 100%;border-radius: 100%;border: 2px solid transparent;opacity: .7;}
.img-circleblock{box-sizing:content-box;-webkit-box-sizing:content-box;width:151px;height:59px;background-image:url(../img/Viber-icon.png);background-position: center center;background-repeat:no-repeat;animation-name: tossing;-webkit-animation-name: tossing;animation-duration: 1.5s;-webkit-animation-duration: 1.5s;animation-iteration-count: infinite;-webkit-animation-iteration-count: infinite;}.img-circle:hover{opacity: 1;}

/*
@keyframes pulse {0% {transform: scale(0.9);opacity: 1;}
    50% {transform: scale(1); opacity: 1; }
    100% {transform: scale(0.9);opacity: 1;}}
@-webkit-keyframes pulse {0% {-webkit-transform: scale(0.95);opacity: 1;}
    50% {-webkit-transform: scale(1);opacity: 1;}
    100% {-webkit-transform: scale(0.95);opacity: 1;}}
@keyframes tossing {
    0% {transform: rotate(-2deg);}
    50% {transform: rotate(2deg);}
    100% {transform: rotate(-2deg);}}
@-webkit-keyframes tossing {
    0% {-webkit-transform: rotate(-2deg);}
    50% {-webkit-transform: rotate(2deg);}
    100% {-webkit-transform: rotate(-2deg);}}
@-moz-keyframes circle-anim {
    0% {-moz-transform: rotate(0deg) scale(0.5) skew(1deg);opacity: .1;-moz-opacity: .1;-webkit-opacity: .1;-o-opacity: .1;}
    30% {-moz-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .5;-moz-opacity: .5;-webkit-opacity: .5;-o-opacity: .5;}
    100% {-moz-transform: rotate(0deg) scale(1) skew(1deg);opacity: .6;-moz-opacity: .6;-webkit-opacity: .6;-o-opacity: .1;}}
@-webkit-keyframes circle-anim {
    0% {-webkit-transform: rotate(0deg) scale(0.5) skew(1deg);-webkit-opacity: .1;}
    30% {-webkit-transform: rotate(0deg) scale(0.7) skew(1deg);-webkit-opacity: .5;}
    100% {-webkit-transform: rotate(0deg) scale(1) skew(1deg);-webkit-opacity: .1;}}
@-o-keyframes circle-anim {
    0% {-o-transform: rotate(0deg) kscale(0.5) skew(1deg);-o-opacity: .1;}
    30% {-o-transform: rotate(0deg) scale(0.7) skew(1deg);-o-opacity: .5;}
    100% {-o-transform: rotate(0deg) scale(1) skew(1deg);-o-opacity: .1;}}
@keyframes circle-anim {
    0% {transform: rotate(0deg) scale(0.5) skew(1deg);opacity: .1;}
    30% {transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .5;}
    100% {transform: rotate(0deg) scale(1) skew(1deg);
        opacity: .1;}}
@-moz-keyframes circle-fill-anim {
    0% {-moz-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}
    50% {-moz-transform: rotate(0deg) -moz-scale(1) skew(1deg);opacity: .2;}
    100% {-moz-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}}
@-webkit-keyframes circle-fill-anim {
    0% {-webkit-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;  }
    50% {-webkit-transform: rotate(0deg) scale(1) skew(1deg);opacity: .2;  }
    100% {-webkit-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}}
@-o-keyframes circle-fill-anim {
    0% {-o-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}
    50% {-o-transform: rotate(0deg) scale(1) skew(1deg);opacity: .2;}
    100% {-o-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}}
@keyframes circle-fill-anim {
    0% {transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}
    50% {transform: rotate(0deg) scale(1) skew(1deg);opacity: .2;}
    100% {transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;}}


*/

@media screen and (max-width: 768px) {
    #popup__toggle {
        left: 42px;
        bottom: 5px;
    }
}
    .img-circleblock{width:151px;height:59px;background-image:url(../img/Viber-icon.png) !important;}
    .img-circle{width:59px;height:59px; !important;}
    .circle-fill {display: none}
    .circlephone {display: none}


@media screen and (min-width: 1024px) {
    .widget-catalog li {
        width: 28%;
    }
}

@media screen and (min-width: 630px) {
    .widget-catalog li {
        width: 28%;
    }
}

/* @media only screen and (min-width: 1200px) {
    .personal-data {
        position: relative;
        padding-left: 150px;
        padding-right: 150px;
    }
}

@media only screen and (min-width: 1024px) {
    .personal-data {
        position: relative;
        padding-left: 100px;
        padding-right: 100px;
    }
}

@media only screen and (min-width: 1px) {
    .personal-data {
        position: relative;
        padding-left: 20px;
        padding-right: 20px;
    }
} */

@media only screen and (min-width: 768px) {
    .stick {
        border-left: #0b0b0b;
        border-left-width: 2px;
        border-left-style: dashed;
    }
}

@media only screen and (max-width: 767px) {
    .stick {
        border-top: #0b0b0b;
        border-top: 2px;
        border-top: dashed;
        padding-top: 15px;
    }

}



.arrow-load-more {
    padding-top: 175px;   width: 100%; height:100%;
}

.arrow-load-more-block {
    cursor: pointer;
}

@media only screen and (max-width: 1024px) {
    .arrow-load-more-block {
        display: none !important;
    }
}



.search-suggest-all {
    display: block;
    background-color: #000000;
    padding: 0.7rem;
    font-family: "light_italic",sans-serif;
    color: #fff;
    text-align: center;
}

.search-suggest-all:hover {
    color: #fff;
    background-color: #1fb0a8;

}


.grecaptcha-badge { visibility: hidden; }
